extends Node2D

export var score : int = 0

func _ready():
	$Score.score = score
	$Score.update_score()

func _physics_process(delta):
	if Input.is_action_just_pressed("ui_accept"):
		var game_screen = load("res://Demo.tscn").instance()
		
		self.queue_free()
		
		self.get_parent().add_child(game_screen)
